img{max-width: 100%;}

/*  
Template : EC1_1.0.0
Author : Designup.jp
Website : http://designup.jp
Note: All content are copyrighted by author. Please, don't steal anything.

グローバルエリアのスタイル
00.common
01.header
02.topcolumn
03.footer

*/
/* ------------------------------------- */
/*	 common 	*/
/* ------------------------------------- */
a:hover img.hoverimg{
  opacity:0.6;
  filter:alpha(opacity=50);
  -ms-filter: "alpha( opacity=50 )";
}
body {
  font-family: 'Hiragino Kaku Gothic ProN','ヒラギノ角ゴ ProN W3',メイリオ,Meiryo,'ＭＳ Ｐゴシック','MS PGothic',sans-serif;
  color: #333;
  background-color: #fbfaf5;
  margin-top: 15px;
}

.attention {
  color: #c8191e;
  font-weight: bold;
}

@media (min-width: 1200px) {
  .container {
    width: 970px !important;
  }
}
#main_image img {
  width: 100%;
}

/* ------------------------------------- */
/*	 header 	*/
/* ------------------------------------- */
#top_bar {
  height: 20px;
}
#top_bar #site_description {
  font-size: 12px;
  color: #888;
}

#logo_area {
  height: 90px;
  margin-top: 15px;
  margin-bottom:10px;
}
@media (max-width: 767px) {
  #logo_area {
    text-align: center;
  }
}
#logo_area .site_title {
  margin: 0;
  font-size: 36px;
  font-weight: bold;
}
#logo_area .site_title a {
  color: #333;
  line-height: 90px;
}
#logo_area .site_title a:hover {
  text-decoration: none;
}

@media (max-width: 767px) {
  #header_utility #header_navi, #header_utility #headerInternalColumn {
    text-align: center;
  }
}
#header_utility .banner {
  text-align: center;
  width: 300px;
  height: 45px;
  border: 1px solid #ccc;
  line-height: 45px;
  border: none;
  color: #FFF;
}
#header_utility .account_list {
  float: right;
  margin: 0;
  line-height: 45px;
}
@media (max-width: 991px) {
  #header_utility .account_list {
    float: none;
    line-height: 25px;
  }
}
#header_utility .account_list li a {
  font-size: 13px;
  color: #333;
}
#header_utility .header_list {
  float: left;
  margin: 0;
  line-height: 45px;
}
@media (max-width: 991px) {
  #header_utility .header_list {
    line-height: 25px;
  }
}
@media (max-width: 767px) {
  #header_utility .header_list {
    float: none;
    margin-bottom: 10px;
    line-height: 25px;
  }
}
#header_utility .header_list li a {
  font-size: 12px;
  color: #555;
}

/* ------------------------------------- */
/*	 topcolumn 	*/
/* ------------------------------------- */
#topcolumn {
  margin-bottom: 20px;
}

/* ------------------------------------- */
/*	 footer 	*/
/* ------------------------------------- */
#footer_wrap {
  margin-top: 60px;
}

#footer {
  position: relative;
  text-align: center;
  padding: 25px;
  border-top: 3px solid #e4e4e4;
  color: #333;
  font-size: 12px;
}
#footer ul li a {
  color: #333;
}
#footer #pagetop a {
  position: absolute;
  top: -40px;
  right: 15px;
  display: block;
  width: 32px;
  height: 32px;
  border-radius: 50%;
  border: 1px solid #aaa;
  font-size: 24px;
  color: #aaa;
  background-color: #fff;
}
#footer #pagetop a:hover {
  color: #fff;
  background-color: #555;
}
#footer #pagetop a i {
  line-height: 28px;
}